@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1099px) {
	header nav > ul > li{padding:10px 9px 0px 9px;}
	header .top .logo img{width:30%;}
	
}

@media screen and (max-width:1045px) {
	header nav > ul > li{padding:10px 8px 0px 7px;}
	
}

@media screen and (max-width:1011px) {
	header nav > ul > li{padding:10px 7px 0px 7px;}
	
}

@media screen and (max-width:1004px) {
	header nav > ul > li{padding:10px 6px 0px 6px;}
	
}

@media screen and (max-width:991px) {
	header{position:relative; border-bottom:5px solid #FFFFFF;}
	header nav{display:block;}
	header .top .logo img{width:35%;}
	header .top .logo{padding:20px 10px 20px 10px; width:40%; float:left;}
	
	header .top .social{float:right; width:50%; padding:20px 5px 20px 5px;}
	header .top .social ul li a{font-size:20px;}
	
	.glance_inicio{padding-top:20px;}
	.glance .mapa{width:100%; margin:0 auto; position:relative;}
	.glance .mapa .pais{width:90%; position:relative; text-align:left;}
	.glance .mapa .img_map{width:90%;}
	.glance .cuadro-glance{overflow:hidden; float:none; margin:0 auto;}
	.glance .notas2 {width:100%;}
	
	.financials_s_inicio{padding-top:20px;}
	
	.board_inicio{padding-top:20px;}
	.g-board {width: 60%; margin-top: 60px;}
	
	.g-management {width: 60%; margin-top: 60px;}
	
	.contact_inicio{padding-top:20px;}
	
	.governance_inicio{padding-top:20px;}
	
	.executive_inicio{padding-top:20px;}
	.comercio .high{width:auto !important;}
	.letter_intro .circle{ width:90%;}
	.letter_intro{padding-top:00px;}
	.letter_intro .blank_space{background-color:#FFFFFF; height:20px; width:100%;}
	
	.sustainability_inicio{padding-top:20px;}
	
	.financial_inicio{padding-top:20px;}
	
	.financial .grafica-circle{width:40%; float:none; margin:0 auto;}
	.financial .grafica{width:40%; float:none; margin:0 auto;}
	.financial .grafica .title{font-size:17px; }
	
	header nav > ul{margin:0; padding:0px;}
	header nav > ul > li{list-style:none; float:none; padding:10px 20px 0px 15px;}
	header nav > ul > li > a{display:block; color:#8D8C7A; text-decoration:none; font-size:14px; font-weight:700; padding-bottom:6px;  border-bottom: 4px solid #FFFFFF; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; 	-o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
	header nav > ul > li > ul{list-style:none; display:none; position:relative; background:#FFFFFF; padding:0px; padding-bottom:5px; transition: 0.5s ease-in-out; z-index:99999;}
	header nav > ul > li > a:hover{border-bottom: 4px solid #9F9F9F;}
	header nav > ul > li > ul > li{ padding:8px 20px;}
	header nav > ul > li > ul > li > a{ color:#8D8C7A; text-decoration:none; font-size:14px; font-weight:700; display:block; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; 	-o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
	header nav > ul > li > ul > li > a:hover{ color:#97002e; }

	header nav .social{display:block;}
	header .top .social{display:none;}
	header .top .btn_menu{display:block;}
	header nav {display:none;}
	
	.intro_img{text-align:center;}
	.intro_img #img3{padding-top:0px !important;}
	
	.intro2 p{padding:0px 22px;}
}

@media screen and (max-width:720px) {
	header .top .logo{padding:20px 5px 20px 5px; width:40%; float:left;}
	header .top .logo img{width:48%;}
	.p20, .p25, .p30, .p33, .p35, .p40, .p50, .p60, .p65, .p70, .p75, .p80{width:100%; clear:both; float:none;}
	footer{text-align:center;}
	footer ul{padding-left:0;}
	.t-acciones { margin-left:15%;}
	.g-accion { width: 70%; padding-top: 40px !important; float:none; margin:0 auto; clear:both;}
	.t-valor {width: 180px; height: 110px; padding-top: 70px; float: left; font-size: 35px;}
	
	.financials_s_inicio .t-consolidated {font-size:30px; width: 170px; margin-top: 55px;}
	.financials_s_inicio .t-financial {width: 160px; height: 95px; font-size:30px; padding-top: 65px;}
	
	.financials_s nav ul {
		margin: 0 0 60px 0;
		padding: 0;
		list-style: none;
	}
	.financials_s nav ul li {
		width: 90%;
		margin-right: 1%;
		text-align: center;
	}
	.financials_s nav ul li a {

    height: auto;
	font-size:16px;
	padding:5px 0;
	text-align:left;
	width:100%;
	display: block;
	
}
	
	.ocult{display:none;}
	
	.t-board {width: 160px; height: 120px; font-size:30px; padding-top: 40px;}
	.g-board {margin-top: 30px;}
	
	.contact_img_container{text-align:center;}
	.contact_img1{width:30%; margin:0 auto; float:none;}
	.contact_img{width:50%; margin:0 auto; float:none;}
	
	.t-executive{width: 160px; height: 120px; font-size:28px; padding-top: 40px;}
	.g-management {margin-top: 10px;}
	
	.comercio_inicio .circle{top: 5%;}
	.coca-cola_inicio .circle{top: 5%;}
	.foundation_inicio .circle{top: 5%;}
	
	.financials_s_inicio .t-financial2 {width: 160px; height: 120px; font-size:28px; padding-top: 40px;}
	.financials_s_inicio .t-financial3 {width: 160px; height: 120px; font-size:22px; padding-top: 40px;}
	
	.letter_intro .circle{ width:35%;}
	.letter_intro .not_show{display:block;}
	
	.sustainability_inicio .circle{top: 5%;}
	
	.t-financial { margin-left:15%;font-size: 30px; width: 180px;}
	.t-highlights {width: 180px; height: 110px; padding-top: 70px; float: left; font-size: 30px; margin-right:5px;}
	
	.financial .notas2{width:100%;}
	
	.inicio{height:100%; display:none;}
	
	.slide_movil{display:block;}
	
	.movile_menu_f{display:block;}
	
	.fg1{font-size:16px !important;}
	.fg{font-size:14px !important;}
	.glance .tabla1 th{padding:10px 5px;}
}

@media screen and (max-width:580px) {
	header nav > ul > li > a{font-size:14px;}
	header .top .logo img{width:55%;}
	.t-acciones { margin-left:1%;}
	
	.financials_s_inicio .t-consolidated {font-size:30px; float:none; width: 100%; text-align:center; margin: 10px 0;}
	.financials_s_inicio .t-financial {width: 160px; float:none; height: 95px; font-size:30px; padding-top: 65px; margin:0 auto;}
	
	.t-board {width: 160px; float:none; font-size:30px; margin:0 auto;}
	.g-board {float:none; width:90%; margin:0 auto; padding-top:15px;}
	
	.contact_img1{width:35%; margin:0 auto; float:none;}
	.contact_img{width:55%; margin:0 auto; float:none;}
	
	.t-executive {width: 160px; float:none; font-size:30px; margin:0 auto;}
	.g-management {float:none; width:90%; margin:0 auto; padding-top:15px;}
	.foundation_inicio .nota_foundation{bottom:15%; width:90% !important; left:5%;}
	
	.financials_s_inicio .t-financial2 {width: 160px; float:none; font-size:30px; margin:0 auto;}
	.letter_intro .circle{ width:50%;}
	
	.financials_s_inicio .t-financial3 {width: 160px; float:none; font-size:22px; margin:0 auto;}
	
	.t-financial { margin-left:1%;}
	.financial .grafica-circle{width:50%;}
	.financial .grafica{width:50%;}
}


@media screen and (max-width:420px) {
	header .top .logo span{font-size:11px;}
	header .top .logo img{width:60%;}
	.t-acciones {font-size: 30px; width: 90px;}
	.g-accion { width: 90%; }
	.contact_img1{width:40%; margin:0 auto; float:none;}
	.contact_img{width:60%; margin:0 auto; float:none;}
	.letter_intro .circle{ width:70%;}
	.t-financial {font-size: 30px; width: 100px;}
	.financial .grafica-circle{width:60%;}
	.financial .grafica{width:60%;}
}


@media screen and (max-width:320px) {
	header .top .logo img{width:80%;}
	header .top .logo span{font-size:10px;}
	
	.contact_img1{width:50%; margin:0 auto; float:none;}
	.contact_img{width:70%; margin:0 auto; float:none;}
	.letter_intro .circle{ width:80%;}
	
	.t-acciones { float:none; width:100%; margin:0 auto; text-align:center;}
	.t-acciones p{ margin-bottom:5px;}
	.t-valor {float:none; margin:0 auto;
	}
	
	.t-financial { float:none; width:100%; margin:0 auto; text-align:center;}
	.t-financial p{ margin-bottom:5px;}
	.t-highlights {float:none; margin:0 auto;
	}
	.financial .grafica-circle{width:70%; float:none; margin:0 auto;}
	.financial .grafica{width:70%;}
}

/* iPad screen size rules */
@media only screen and (device-width: 768px) {
}

/* Portrait iPad display */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
}

/* Landscape iPad display */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
}